Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 235523 - Bugs Open Oficce
Summary: Bugs Open Oficce
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: openoffice.org
Version: rawhide
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Caolan McNamara
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-06 17:55 UTC by Juan Pablo
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-04-10 07:07:11 UTC


Attachments (Terms of Use)

Description Juan Pablo 2007-04-06 17:55:13 UTC
Description of problem:
When the programs of the Open Office run in the Fedora Project 6, the system
detects them but it doesn't execute.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Caolan McNamara 2007-04-06 23:19:08 UTC
I really don't understand. Can you give an example of the problem ?

Comment 2 Juan Pablo 2007-04-07 23:12:33 UTC
(In reply to comment #1)
> I really don't understand. Can you give an example of the problem ?

When I execute the Open Office programs Word processor or Spreadsheet or
Presentation or Emial do not start.
Can you help me to solve the problem?



Comment 3 Caolan McNamara 2007-04-08 14:19:24 UTC
I need to know the version of openoffice.org, i.e. the output of...

> rpm -q openoffice.org-core

and what do you see if you from a terminal type...

> oowriter

is there any output from running this ?

Comment 4 Juan Pablo 2007-04-09 23:18:34 UTC
(In reply to comment #3)
> I need to know the version of openoffice.org, i.e. the output of...
> 
> > rpm -q openoffice.org-core
> 
> and what do you see if you from a terminal type...
> 
> > oowriter
> 
> is there any output from running this ?

Hi
The openoffice version is: openoffice.org-core-2.2.0-8.1

I can't see nothink, when I type oowriter in the terminal.

[root@localhost ~]# oowriter


[root@localhost ~]# 

Regards


Comment 5 Caolan McNamara 2007-04-10 07:07:11 UTC
You said, "fedora project 6", but you refer to openoffice.org 2.2.0, I assume
then that this is actually test 2 FC-7. At the moment in what will be FC-7 2.2.0
is at version 2.2.0-14.4 and is working fine on i386. I suspect that when you
upgrade to the final FC-7 that this problem will disappear. There was a problem
where the older libgcj's wouldn't allow openoffice.org to start for a new user.
You could try this workaround...


launch from a terminal

> oowriter &
wait a few seconds
and then 
> killall javaldx
that will kill the *stuck* java finder program and allow openoffice.org to
start, though without any java functionality. This functionality was fixed in
the latest libgcj's that will be shipped with FC-7


Note You need to log in before you can comment on or make changes to this bug.